.cgal{
  width: 1200px;
  margin: 0 auto;
  margin-top: 160px;
}

.cgal-ecotope{
  width: 1320px;
  margin: 0 auto;
  margin-top: 160px;
}

.cgal-item-box{
  width: 100%;
  display: flex;
  overflow: auto;
}

.cgal-item-box::-webkit-scrollbar{
  display: none;
}

.cgal .cgal-item-list{
  display: flex;
  width: 100%;
  /* flex-wrap: wrap; */
  justify-content: space-between;
  margin-top: 40px;
}

.cgal .cgal-item{
  width: calc(25% - 18px);
  aspect-ratio: 140/79;
  /* aspect-ratio: 9/5; */
  overflow: hidden;
  margin-bottom: 24px;
  cursor: pointer;
  position: relative;
}

.cgal .cgal-ecotope-item{
  /* width: calc(25% - 18px); */
  aspect-ratio: 425/180; 
  overflow: hidden;
  margin-bottom: 24px;
  cursor: pointer;
  position: relative;
}

.cgal .cgal-item img{
  width: 100%;
  height: 100%;
  /* aspect-ratio: 9/5; */
}

.cgal .cgal-ecotope-item img{
  width: 100%;
  height: 100%;
  /* aspect-ratio: 9/5; */
}

.cgal-item-box-mobile{
  display: none;
}


 /* 768以下 */
 @media (max-width: 768px) {
  .cgal-item-box{
    display: none;
  }

  .cgal-item-box-mobile{
    display: block;
  }


  .cgal {
    width: calc(100% - 24px);
      margin: 0 auto;
      margin-top: 47px;
  }

  .cgal .cgal-item-list {
        flex-direction: column;
}

.cgal .cgal-item {
  width: 100%;
}
 }